
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-bb4d6f57 { position: relative; z-index: 5; }
.l-461ff638 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-4c5c289e { position: sticky; top: -1px; z-index: 5; }
.l-84232fc4 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-84232fc4::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-3ba07c09 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-18a0df85 { font-size: 34px; margin-right: var(--size-xxs); }
.l-32022b56 { font-size: 24px; font-weight: 600; }
.l-f10af03f { display: block; }
.l-f10af03f.l-164a4e2b { display: block; }
.l-a9365685 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7d76ba14 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7d76ba14:hover { text-decoration: underline; }
.l-c41de784 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0d601def { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-bb4d6f57 { position: sticky; top: 0; }
.l-461ff638 { justify-content: space-between; height: 65px; }
.l-4c5c289e.l-18ebfdb8 { top: 65px; height: 0; }
.l-84232fc4::after { display: none; }
.l-3ba07c09 { margin: 0; }
.l-f10af03f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-f10af03f.l-164a4e2b { display: block; }
.l-a9365685 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c41de784 { display: flex; }
 }@media screen and (max-width: 576px) { .l-18a0df85 { font-size: 28px; }
.l-32022b56 { font-size: 20px; }
.l-f10af03f { width: 100%; }
 }
.l-3451297a { position: relative; }
.l-3451297a .l-af5fad31 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-fd7b1408 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-4fe59845 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4fe59845::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4fe59845 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-fd7b1408 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c8e8469c { text-align: center; }
 }
.l-8eadb9b5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5ac539ec { text-align: center; }
.l-8eadb9b5 { column-count: 1; }
 }
.l-bcfe7647 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-537a6a84 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-8791f48d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-8791f48d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bcfe7647 { padding: 0; flex-direction: column-reverse; }
.l-537a6a84 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-8791f48d { text-align: center; }
 }
.l-91bf4967 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-91bf4967::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-4942d634 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-4942d634::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-f55db5ab::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-6b45953c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-cca836b6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-bb88d4e8 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-97129c75 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-06b91983 { padding-bottom: 37px; }
.l-06b91983::before { bottom: 0; }
.l-b66bb273 { padding-top: 35px; }
.l-b66bb273::before { top: 0; }
@media screen and (max-width: 768px) { .l-91bf4967 { flex-direction: column; }
.l-91bf4967::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-05d9698b { width: 50%; }
.l-6b45953c { margin: 0; align-self: initial; }
.l-cca836b6 { order: 2; margin-left: auto; align-self: initial; }
.l-bb88d4e8 { order: 3; align-self: initial; }
.l-97129c75 { margin-left: auto; align-self: initial; }
.l-4942d634 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-4942d634::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-06b91983 { padding-bottom: var(--size-xs); }
.l-b66bb273 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-b66bb273::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-91bf4967::before { left: 0; }
.l-05d9698b { width: 100%; }
.l-6b45953c { margin: 0; }
.l-cca836b6 { margin: 0; }
.l-bb88d4e8 { margin: 0; }
.l-97129c75 { margin: 0; }
.l-4942d634 { padding-left: var(--size-s); }
.l-4942d634::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-06b91983 { margin: 0; padding-top: 35px; }
.l-b66bb273 { padding-top: 35px; }
 }
.l-b71da47c { width: 60%; }
.l-28b2d333 { padding: var(--size-s) var(--wrapper-padding); }
.l-2a7f080a { display: flex; justify-content: flex-start; }
.l-2a7f080a svg { fill: var(--color-secondary); }
.l-52fed173 { justify-content: flex-end; }
.l-e98e8e4d { padding: 0 var(--wrapper-padding); }
.l-950a0286 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-b71da47c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-24cad64e { flex-direction: column; }
.l-2a7f080a svg { transform: scale(0.6); }
.l-e98e8e4d { padding: 0 50px 0 50px; }
.l-950a0286 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-e98e8e4d { padding: 0; }
.l-950a0286 { padding: 0; }
 }
.l-d787331c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d787331c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d787331c { padding: var(--size-s); }
 }
.l-b33f892a { display: flex; align-items: center; gap: var(--size-m); }
.l-160e9f15 { flex: 1; }
.l-3746f096 { flex: 1; }
@media screen and (max-width: 768px) { .l-b33f892a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-3746f096 { text-align: center; }
 }
.l-108bd880 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4548b508 { flex: 1; }
.l-d7dd236c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-516573b2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-9ed94c76 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-108bd880 { flex-direction: column; gap: var(--size-m); }
.l-4548b508 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d7dd236c { gap: var(--size-s); }
.l-516573b2 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-42970c53 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-77c7f01d { flex: 1; display: flex; flex-direction: column; }
.l-3e8df754 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-a61960cf { flex: 1; }
@media screen and (max-width: 768px) { .l-a61960cf { margin-top: var(--size-m); }
.l-42970c53 { flex-direction: column; height: auto; }
 }
.l-9ef32f67 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1d70fae2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9ef32f67 { padding: 0 var(--wrapper-padding); }
.l-9b48b159 { column-count: 1; }
.l-1d70fae2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9b48b159 { text-align: center; }
 }
.l-62d374e8 { text-align: center; }

.l-d53d21b0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cc1424a8 { flex: 1; }
.l-75490617 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9fc7f04d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-94f1e783 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d53d21b0 { flex-direction: column; gap: var(--size-m); }
.l-cc1424a8 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-75490617 { gap: var(--size-s); }
.l-9fc7f04d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-2226308f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-957c7060 { flex: 0 0 45%; position: relative; }
.l-57684e1b { flex: 1; position: relative; z-index: 1; }
.l-134489a4 { user-select: none; }
.l-134489a4[open] .l-d75ebb33 { transform: rotate(45deg); }
.l-02554fd0 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-02554fd0::-webkit-details-marker { display: none; }
.l-d75ebb33 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-d75ebb33 svg { fill: var(--color-primary); }
.l-f4a14c48 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-02554fd0 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d75ebb33 { width: 24px; height: 24px; }
.l-d75ebb33 svg { width: 16px; height: 16px; }
.l-f4a14c48 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2226308f { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-957c7060 { flex: 0; }
.l-57684e1b { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-957c7060 { text-align: center; }
.l-57684e1b { max-width: inherit; width: 100%; }
 }
.l-80506029 { display: flex; align-items: center; gap: var(--size-m); }
.l-b64f492e { flex: 1; }
.l-7d578e31 { position: relative; padding: var(--size-m); }
.l-7d578e31::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-6599bd1c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-80506029 { flex-direction: column; align-items: stretch; }
.l-b64f492e { flex: auto; }
.l-7d578e31 { padding: var(--size-m) var(--size-s); }
.l-7d578e31::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-7d578e31 { text-align: center; }
 }
.l-972eeec4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-972eeec4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-972eeec4 { padding: var(--size-s); }
 }
.l-a508705b { width: 60%; }
.l-9f58c4ab { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9f47b32d { flex: 1; }
.l-33171050 { position: relative; }
.l-33171050::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-8d75393e::before { display: none; }
@media screen and (max-width: 870px) { .l-df93eb33 { flex-direction: column; }
.l-a508705b { width: 100%; }
.l-9f58c4ab { display: grid; grid-template-columns: 1fr 1fr; }
.l-9f58c4ab::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-9f58c4ab::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-33171050::before { display: none; }
 }@media screen and (max-width: 576px) { .l-a508705b { text-align: center; }
.l-9f58c4ab { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-9f58c4ab::before { display: none; }
.l-9f58c4ab::after { display: none; }
.l-33171050::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-8d75393e::before { display: none; }
 }
.l-72159822 { position: relative; z-index: 1; }
.l-f949c49b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1c554c0d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-9dd350bc { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0af1927c { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-a6e18e67 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6f04956e { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-10f1f6cd { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-8f1b30b3 { fill: var(--color-text); }
.l-f6c7c322 { stroke: var(--color-text); }
.l-82039e97 { stroke: var(--color-text); }
.l-4d52877f { display: flex; flex-direction: column; }
.l-4f7d3850 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-f949c49b { flex-direction: column; }
.l-dc5b193d { margin-top: 0; }
.l-9dd350bc { flex: 1; }
.l-4f7d3850 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-4d52877f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1c554c0d { align-items: center; text-align: center; }
.l-9dd350bc { padding: var(--size-s); }
.l-0af1927c { transform: translateY(var(--size-xl)); }
.l-a6e18e67 { flex-direction: column; align-items: center; }
.l-4f7d3850 { height: 370px; }
 }
.l-00e1eec7 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-61318eeb { width: 270px; }
.l-aeb1e2ea { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-78039000 { display: flex; justify-content: flex-start; }
.l-7bf05e6c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-68667485 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6f96e084 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-29676f17 { font-size: 36px; margin-right: var(--size-xs); }
.l-f8599c60 { font-size: 24px; font-weight: 600; }
.l-7a9df62c { white-space: nowrap; }
.l-a2c79be8 { margin-left: var(--size-s); }
.l-10928d54 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-00e1eec7 { flex-direction: column; gap: var(--size-l); }
.l-61318eeb { width: 100%; }
.l-7a9df62c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b7aebf53 { margin-top: 0; }
.l-325c6b7c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-46d6f56e { flex: 1; margin-top: 0; }
.l-a2c79be8 { margin-left: 0; }
.l-aeb1e2ea { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-10928d54 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-7a9df62c { flex-direction: column; }
.l-325c6b7c { flex-direction: column; }
 }
.l-ed931f17 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-94a0922b { fill: var(--color-text-light); }
.l-f7a5628c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ed931f17 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2ff5dfd0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-35a8ba3a { display: block; }
.l-eb00c484 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2ff5dfd0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-eb00c484 { gap: var(--size-xxs); }
.l-269d934b { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-55ac0806 { position: relative; z-index: 5; }
.l-c7e4ced2 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-23a6d161 { position: sticky; top: -1px; z-index: 5; }
.l-ad28fccc { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-ad28fccc::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-3c6899d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f8eacc26 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f63d2c57 { font-size: 24px; font-weight: 600; }
.l-e29100b4 { display: block; }
.l-e29100b4.l-996cf044 { display: block; }
.l-2dd74d2d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-75cbefb1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-75cbefb1:hover { text-decoration: underline; }
.l-9eecd59e { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a59055af { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-55ac0806 { position: sticky; top: 0; }
.l-c7e4ced2 { justify-content: space-between; height: 65px; }
.l-23a6d161.l-680193b6 { top: 65px; height: 0; }
.l-ad28fccc::after { display: none; }
.l-3c6899d8 { margin: 0; }
.l-e29100b4 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-e29100b4.l-996cf044 { display: block; }
.l-2dd74d2d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-9eecd59e { display: flex; }
 }@media screen and (max-width: 576px) { .l-f8eacc26 { font-size: 28px; }
.l-f63d2c57 { font-size: 20px; }
.l-e29100b4 { width: 100%; }
 }
.l-f0731c74 * + * { margin-top: var(--size-xs); }
.l-f0731c74 ul { list-style: disc; }
.l-f0731c74 ul li { margin-left: 16px; }

.l-c95a3ea7 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-f6c29c48 { width: 270px; }
.l-7aee0218 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-18bb668b { display: flex; justify-content: flex-start; }
.l-ce421a1b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-db80cc48 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-49ae4d7f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8c35115d { font-size: 36px; margin-right: var(--size-xs); }
.l-02202ae2 { font-size: 24px; font-weight: 600; }
.l-30681df1 { white-space: nowrap; }
.l-67c765bd { margin-left: var(--size-s); }
.l-56ded2f2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c95a3ea7 { flex-direction: column; gap: var(--size-l); }
.l-f6c29c48 { width: 100%; }
.l-30681df1 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-00176b2e { margin-top: 0; }
.l-0ee7b09a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-2680f9c0 { flex: 1; margin-top: 0; }
.l-67c765bd { margin-left: 0; }
.l-7aee0218 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-56ded2f2 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-30681df1 { flex-direction: column; }
.l-0ee7b09a { flex-direction: column; }
 }
.l-2f1cbeb2 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a6681263 { fill: var(--color-text-light); }
.l-b3d06040 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2f1cbeb2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-166b43d4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-06db8799 { display: block; }
.l-45c1d4ae { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-166b43d4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-45c1d4ae { gap: var(--size-xxs); }
.l-1b6e9f10 { width: 100%; }
 }
.l-a1fc0fe5 * + * { margin-top: var(--size-xs); }
.l-a1fc0fe5 ul { list-style: disc; }
.l-a1fc0fe5 ul li { margin-left: 16px; }

.l-d4fbd2b3 * + * { margin-top: var(--size-xs); }
.l-d4fbd2b3 ul { list-style: disc; }
.l-d4fbd2b3 ul li { margin-left: 16px; }

.l-bbd37aae * + * { margin-top: var(--size-xs); }
.l-bbd37aae ul { list-style: disc; }
.l-bbd37aae ul li { margin-left: 16px; }
